### Name: Multiple testing on the GO graph
### Title: Multiple testing on the GO graph
### Aliases: makeGOstructure getFocus gtGO
### Keywords: htest

### ** Examples

    # Breast cancer data (exprSet) from the Netherlands Cancer
    # Institute with small GO structure (all descendants of Cell Cycle)
    # See the vignette for details on making a GO structure object.
    data(vandeVijver)
    data(gostructure.vandeVijver)

    focus <- getFocus(gostructure.vandeVijver)
    adjustedP <- gtGO(vandeVijver, "Surv(TIMEsurvival, EVENTdeath)",
      GO = gostructure.vandeVijver, focus = focus)

    # The significant GO graph can be visualized using
    # the GOstats and Rgraphviz packages.
    # See the vignette for details. Type: vignette("GlobalTest")



